
/*STYLE POUR LA PAGE INDEX - PREMIERE PAGE DU SITE*/
.container
{

    color: rgb(2, 2, 2);
    font-family: Arial, Helvetica, sans-serif;
}
/*valeur pour le titre YVAN ROCHETTE dans toute les pages*/
h1{color: rgb(0, 0, 0);margin: 0rem;margin-left: 0rem;margin-block-start: 0rem;}

a{color: rgb(2, 0, 0);text-decoration: none;}
ul{list-style: none;}


.encadrer-un-contenu{ border: 1px solid rgb(0, 0, 0); padding: 19px; opacity: 0; }
.rel span{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);opacity: 0}
.VID{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
#width {width: 750px; height: auto;}


.body{ background-color: rgb(224, 219, 219);
    }

@media screen and (max-width: 768px){
    #width {width: 766px; height: auto;}
}
@media screen and (max-width: 425px){
    #width {width: 424px; height: auto;}
}
@media screen and (max-width: 375px){
    #width {width: 374px; height: auto;}
}
@media screen and (max-width: 320px){
    #width {width: 320px; height: auto;}
}

